spring.datasource.url=jdbc:mysql://localhost/db0002
spring.datasource.username=root
spring.datasource.password=password
spring.jpa.hibernate.ddl-auto=update

## Hibernate Properties
# The SQL dialect makes Hibernate generate better SQL for the chosen database
#spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect

